## python-sinfo 0.3.1

=== debian/changelog ===
python-sinfo (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 10:18:48 +0100

python-sinfo (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Mar 2021 11:43:12 +0530

python-sinfo (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #983553 )

 -- Robbi Nespu <robbinespu@gmail.com>  Fri, 05 Mar 2021 00:12:59 +0800
