=== debian/control ===
Source: python-sinfo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robbi Nespu <robbinespu@gmail.com>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-stdlib-list
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sinfo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sinfo.git
Homepage: https://gitlab.com/joelostblom/sinfo
Rules-Requires-Root: no

Package: python3-sinfo
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: print different version information for loaded modules
 sinfo outputs version information for modules loaded in the current session,
 Python, the OS, and the CPU. It is designed as a minimum measure to increase
 reproducibility and provides similar information as sessionInfo in R. The name
 is shortened to encourage regular usage through reduced typing
