=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-numpy, python3-natsort, python3-stdlib-list
Restrictions: allow-stderr
