## python-sinfo 1.0.0

=== debian/changelog ===
python-sinfo (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * New upstream version
  * Adapt autopkgtest
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 12:45:21 +0100
