=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                 python3-all,
                 python3-setuptools,
                 python3-stdlib-list
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sinfo
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sinfo.git
 Homepage: https://gitlab.com/joelostblom/sinfo
