=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/sinfo.*\.tar\.gz/sinfo-$1\.tar\.gz/g \
  https://gitlab.com/joelostblom/sinfo/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
